@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$explorertree-extendsplitlayout--tree-body--border-width: $boxes--border__thin;
$explorertree-extendsplitlayout--tree-filter--padding: $container-spacing-default__half;

$explorertree-extendsplitlayout--row-hover--bg-color: $grey__light--1200;

$explorertree-extendsplitlayout--row-focus--bg-color: $blue__light--400;
$explorertree-extendsplitlayout--row-focus-hover--bg-color: $blue__light--600;

$explorertree-extendsplitlayout--row-selected--bg-color: $blue__light--100;
$explorertree-extendsplitlayout--row-selected-focus--bg-color: $blue__light--700;
$explorertree-extendsplitlayout--row-selected-focus-hover--bg-color: $blue__light--200;

$explorertree-extendsplitlayout--row-dragged--bg-color: $grey__light--1200; //$white; 